/*     472885 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__472885__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__472885__ a span {display:inline-block;position:relative}
.icon_button__472885__.style_line a {background:transparent;color:#05497e}

.icon_button__472885__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__472885__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__472885__ a {font-size:15px}
}

/*     472895 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__472895__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__472895__ a span {display:inline-block;position:relative}
.icon_button__472895__.style_line a {background:transparent;color:#05497e}

.icon_button__472895__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__472895__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__472895__ a {font-size:15px}
}

/*     472905 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__472905__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__472905__ a span {display:inline-block;position:relative}
.icon_button__472905__.style_line a {background:transparent;color:#05497e}

.icon_button__472905__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__472905__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__472905__ a {font-size:15px}
}

/*     472915 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__472915__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__472915__ a span {display:inline-block;position:relative}
.icon_button__472915__.style_line a {background:transparent;color:#05497e}

.icon_button__472915__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__472915__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__472915__ a {font-size:15px}
}

/*     472925 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__472925__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__472925__ a span {display:inline-block;position:relative}
.icon_button__472925__.style_line a {background:transparent;color:#05497e}

.icon_button__472925__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__472925__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__472925__ a {font-size:15px}
}

/*     498675 : BLANK 컨텐츠      */
.blank__498675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__498675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__498675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__498675__ {height:50px}
}

/*     472955 : 이미지      */
.img__472955__ {max-width:100%}
.img__472955__ * {box-sizing:border-box}
.img__472955__ a {display:block;vertical-align:top}
.img__472955__ img {width:800px;vertical-align:top}

/*     472965 : HTML 편집기      */
.html__472965__ * {line-height:1.2em}

/*     472985 : 이미지      */
.img__472985__ {max-width:100%}
.img__472985__ * {box-sizing:border-box}
.img__472985__ a {display:block;vertical-align:top}
.img__472985__ img {width:800px;vertical-align:top}

/*     472975 : 타이틀 텍스트      */
.title__472975__ {font-size:0}
.title__472975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__472975__ p:before {content:'';position:absolute;background:#f2b423;font-size:0}

.title__472975__.style_top p {padding-top:10px}
.title__472975__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__472975__.style_right p {padding-right:14px}
.title__472975__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__472975__.style_bottom p {padding-bottom:12px}
.title__472975__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__472975__.style_left p {padding-left:14px}
.title__472975__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__472975__.style_circle1 p {padding-left:18px}
.title__472975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__472975__.style_circle2 p {padding-left:18px}
.title__472975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f2b423;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__472975__ p {font-size:28px}
	.title__472975__.style_top p:before {width:28px}
	.title__472975__.style_right p:before {height:28px}
	.title__472975__.style_bottom p:before {width:28px}
	.title__472975__.style_left p:before {height:28px}
}

/*     473015 : 이미지      */
.img__473015__ {max-width:100%}
.img__473015__ * {box-sizing:border-box}
.img__473015__ a {display:block;vertical-align:top}
.img__473015__ img {width:800px;vertical-align:top}

/*     473025 : BLANK 컨텐츠      */
.blank__473025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__473025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473025__ {height:50px}
}

/*     473035 : 이미지      */
.img__473035__ {max-width:100%}
.img__473035__ * {box-sizing:border-box}
.img__473035__ a {display:block;vertical-align:top}
.img__473035__ img {width:800px;vertical-align:top}

/*     473045 : 이미지      */
.img__473045__ {max-width:100%}
.img__473045__ * {box-sizing:border-box}
.img__473045__ a {display:block;vertical-align:top}
.img__473045__ img {width:544px;vertical-align:top}

/*     473425 : BLANK 컨텐츠      */
.blank__473425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__473425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473425__ {height:15px}
}

/*     473055 : HTML 편집기      */
.html__473055__ * {line-height:1.4em}

/*     473065 : HTML 편집기      */
.html__473065__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     473075 : 실선      */
.solid_line__473075__ {display:block;position:relative;width:100%;height:30px}
.solid_line__473075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #dee1f1}

.solid_line__473075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__473075__ {height:20px}
}

/*     473085 : HTML 편집기      */
.html__473085__ * {line-height:1.4em}

/*     473095 : HTML 편집기      */
.html__473095__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     473105 : 실선      */
.solid_line__473105__ {display:block;position:relative;width:100%;height:30px}
.solid_line__473105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #dee1f1}

.solid_line__473105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__473105__ {height:20px}
}

/*     473115 : HTML 편집기      */
.html__473115__ * {line-height:1.4em}

/*     473125 : HTML 편집기      */
.html__473125__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     473135 : 실선      */
.solid_line__473135__ {display:block;position:relative;width:100%;height:30px}
.solid_line__473135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #dee1f1}

.solid_line__473135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__473135__ {height:20px}
}

/*     473145 : HTML 편집기      */
.html__473145__ * {line-height:1.4em}

/*     473155 : HTML 편집기      */
.html__473155__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     473165 : 실선      */
.solid_line__473165__ {display:block;position:relative;width:100%;height:30px}
.solid_line__473165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #dee1f1}

.solid_line__473165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__473165__ {height:20px}
}

/*     473175 : HTML 편집기      */
.html__473175__ * {line-height:1.4em}

/*     473185 : HTML 편집기      */
.html__473185__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     473195 : 실선      */
.solid_line__473195__ {display:block;position:relative;width:100%;height:30px}
.solid_line__473195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #dee1f1}

.solid_line__473195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__473195__ {height:20px}
}

/*     473205 : BLANK 컨텐츠      */
.blank__473205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__473205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473205__ {height:50px}
}

/*     473285 : BLANK 컨텐츠      */
.blank__473285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__473285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473285__ {height:50px}
}

/*     473225 : 타이틀 텍스트      */
.title__473225__ {font-size:0}
.title__473225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__473225__ p:before {content:'';position:absolute;background:#ec6941;font-size:0}

.title__473225__.style_top p {padding-top:10px}
.title__473225__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__473225__.style_right p {padding-right:14px}
.title__473225__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__473225__.style_bottom p {padding-bottom:12px}
.title__473225__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__473225__.style_left p {padding-left:14px}
.title__473225__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__473225__.style_circle1 p {padding-left:18px}
.title__473225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__473225__.style_circle2 p {padding-left:18px}
.title__473225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ec6941;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__473225__ p {font-size:28px}
	.title__473225__.style_top p:before {width:28px}
	.title__473225__.style_right p:before {height:28px}
	.title__473225__.style_bottom p:before {width:28px}
	.title__473225__.style_left p:before {height:28px}
}

/*     473235 : 이미지      */
.img__473235__ {max-width:100%}
.img__473235__ * {box-sizing:border-box}
.img__473235__ a {display:block;vertical-align:top}
.img__473235__ img {width:800px;vertical-align:top}

/*     473295 : BLANK 컨텐츠      */
.blank__473295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__473295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473295__ {height:50px}
}

/*     473315 : BLANK 컨텐츠      */
.blank__473315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__473315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473315__ {height:50px}
}

/*     473305 : 타이틀 텍스트      */
.title__473305__ {font-size:0}
.title__473305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__473305__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__473305__.style_top p {padding-top:10px}
.title__473305__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__473305__.style_right p {padding-right:14px}
.title__473305__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__473305__.style_bottom p {padding-bottom:12px}
.title__473305__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__473305__.style_left p {padding-left:14px}
.title__473305__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__473305__.style_circle1 p {padding-left:18px}
.title__473305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__473305__.style_circle2 p {padding-left:18px}
.title__473305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__473305__ p {font-size:28px}
	.title__473305__.style_top p:before {width:28px}
	.title__473305__.style_right p:before {height:28px}
	.title__473305__.style_bottom p:before {width:28px}
	.title__473305__.style_left p:before {height:28px}
}

/*     473265 : HTML 편집기      */
.html__473265__ * {line-height:1.2em}

/*     473275 : 이미지      */
.img__473275__ {max-width:100%}
.img__473275__ * {box-sizing:border-box}
.img__473275__ a {display:block;vertical-align:top}
.img__473275__ img {width:800px;vertical-align:top}

/*     473325 : BLANK 컨텐츠      */
.blank__473325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__473325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473325__ {height:50px}
}

/*     473335 : BLANK 컨텐츠      */
.blank__473335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__473335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473335__ {height:20px}
}

/*     473345 : HTML 편집기      */
.html__473345__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     473355 : BLANK 컨텐츠      */
.blank__473355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__473355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473355__ {height:10px}
}

/*     473365 : 실선      */
.solid_line__473365__ {display:block;position:relative;width:100%;height:30px}
.solid_line__473365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__473365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__473365__ {height:20px}
}

